body{
    font-family: Verdana, sans-serif;
    background-image: url('../img/bg.png');
    overflow: hidden;
    margin: 0;
}
.top-shadow {
    position: relative;
    width: 100%;
    min-height: 35vh;
    background-image: linear-gradient(0deg, transparent, black 85%);
    z-index: 1;
}
.main-container {
    display: flex;
    justify-content: center;
    position: relative;
    height: 800px;
    color: #feda4a;
    font-size: 500%;
    font-weight: 600;
    letter-spacing: 6px;
    line-height: 150%;
    perspective: 600px;
    text-align: justify;
}
.animation {
    position: relative;
    top: 10px;
    transform-origin: 50% 100%;
    animation: animation 30s linear;
    animation-iteration-count: infinite;
}
.title {
    font-size: 90%;
    text-align: center;
}
@keyframes animation {
    0% {
        top: 0;
        transform: rotateX(20deg)  translateZ(0);
    }
    100% {
        top: -6000px;
        transform: rotateX(25deg) translateZ(-2500px);
    }
}
